/*nav*/

.navactive.drop {
	background: #FFF1CE;
}

.nav-link.drop:hover {
    background: #FFF1CE;
    color: #000 !important;
    font-weight: 700;
}

/*Masthead*/

.masthead {
  padding: 1rem 0;
  text-align: center;
  color: #000;
  background: #fff;
}

.masthead .intro-text .text {
    font-size: 1rem;
	width: 80%;
    margin: 0 auto;
	color: #000;
	line-height: 1;
	letter-spacing: -.5px;
}

@media (min-width: 501px) {
    .masthead .intro-text .text {
    	font-size: 1.2rem; 
	}
}

.masthead .intro-text .text-url {
    color: #000;
	text-decoration: underline;
}

.masthead .intro-text a:hover.text-url {
    color: #000;
	font-weight: 700;
}

/* Why */

@media (max-width: 870px) {
	.masthead {
		text-align: right;
	}
	.masthead .intro-text .text {
		width: 100%;
	}
}

.bullets-area {
    margin-top: 1rem;
}

ul.why {
    text-align: center;
    list-style: none;
    font-size: 1rem;
    line-height: 1;
	margin: 0 auto;
	width: 70%;
}

@media (max-width: 870px) {
	ul.why {
		width: 100%;
	}
}

@media (min-width: 992px) {
	ul.why {
		font-size: 1.2rem;
	}
}

li.why:before {
    content: none;
}

li.why {
    margin-right: 1.5rem;
	text-align: right;
}

i.fa {
    color: #000;
    right: 1rem;
	font-size: .5rem;
	vertical-align: middle;
	text-indent: -1rem;
}

@media (min-width: 992px) {
	li.why {
    margin-right: 2rem;
	}
}

/*register*/

.customer_type_radio {
    display: block;
}

/*how it works*/

.slider-title {
    background: #FEBE2F;
    width: 45%;
    margin: 0 auto .5rem;
    height: 30px;
}